Subject: Re: bug#27789: 26.0.50; grep-apply-setting: wrong-type-argument consp nil
From: Kaushal Modi <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 23 Jul 2017 02:52:10 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Jul 22, 2017 at 7:58 AM <[email-masked]> wrote:

>
> I'm not able to reproduce this, can you show a recipe starting from
> 'emacs -Q'?
>

I rebuilt emacs from latest master today.

Now I am also now unable to recreate this issue when using the same command
(ag-project-regexp) in the same project (Org repo).

Odd.. the backtrace that I posted was real though :)

I'll close the issue for now.
-- 

Kaushal Modi